## pychm 0.8.4.1

=== debian/changelog ===
pychm (0.8.4.1-2) unstable; urgency=medium

  [ Sandro Tosi ]
  * debian/watch
    - use PyPI redirector
  * build py3k package; Closes: #895301
  * build -dbg packages
  * debian/control
    - bump Standards-Version to 4.2.1 (no changes needed)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout

 -- Sandro Tosi <morph@debian.org>  Sat, 22 Dec 2018 16:19:22 -0500

pychm (0.8.4.1-1) unstable; urgency=low

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - bump Standards-Version to 3.8.2 (no changes needed)
    - switch me to Maintainer (team to Uploaders)
    - updated upstream homepage
    - removed useless fields from bin package
    - bump Standards-Version to 3.9.5 (no changes needed)
    - rename XS-P-V to X-P-V
    - add python-setuptools to b-d
  * debian/watch
    - update to point to PyPI
  * debian/copyright
    - update and switch to DEP-5 format
  * debian/docs
    - removed NEWS, no longer shipped
  * Switch to dh sequencer and dh_python2; Closes: #631400
  * debian/source/format
    - switch to 3.0 (quilt) format
  * debian/pycompat
    - removed, no longer used

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Sandro Tosi <morph@debian.org>  Mon, 11 Aug 2014 22:24:24 +0100

pychm (0.8.4-1) unstable; urgency=low

  * Adopting under DPMT umbrella; Closes: #512460
  * debian/control
    - set DPMT as maintainer, me as uploader
    - bump Standards-Version to 3.8.0
    - moved Homepage file from long description to source stanza
    - added Vcs-{Browser,Svn} fields
    - s/python/Python/ in long description
    - added XS-Python-Version flag
    - don't wrap b-d, adding a space on versioned libchm-dev b-d
  * debian/watch
    - removed comments and cruft
  * debian/copyright
    - added Upstream author section
    - added a clear statement about copyright holder
    - added files that are based on other copyright materials
    - indented license with 4 spaces
    - clarified the reference to Debian license file to be GPLv2 one

 -- Sandro Tosi <morph@debian.org>  Sat, 31 Jan 2009 10:43:41 +0100

pychm (0.8.4-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #379582).

 -- Ganesan Rajagopal <rganesan@debian.org>  Wed,  6 Dec 2006 13:59:43 +0530

pychm (0.8.3-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU, Thanks Pierre Habouzit. (Closes: #373487)
  * Bump Standards-Version to 3.7.2, no change needed.

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Thu,  6 Jul 2006 22:08:12 +1200

pychm (0.8.2-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the new python policy (Closes: #373487).

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 29 Jun 2006 23:12:58 +0200

pychm (0.8.2-4) unstable; urgency=low

  * Build-Depend on libchm-dev instead of chmlib-dev. (Closes: #343065)
  * bump Standards-Version to 3.6.2, no change needed.
  * debian/copyright : update FSF address.
  * debian/watch : updated

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Tue, 13 Dec 2005 23:16:10 +0800

pychm (0.8.2-3) unstable; urgency=low

  * First official Debian release (Closes: #277087)
  * Don't Provide python-pychm anymore. 

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Wed, 22 Jun 2005 14:00:21 +1200

pychm (0.8.2-2) unstable; urgency=low

  * Rename binary package to python-chm, thanks Josselin Mouette
    for suggestion.
  * debian/copyright: use new template, thanks Bartosz Fenski.

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Sun, 19 Jun 2005 00:08:12 +1200

pychm (0.8.2-1) unstable; urgency=low

  * New upstream release
  * switch the build system to cdbs
  * Improve the description, thanks Paul Wise <pabs@zip.to>

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Sun,  6 Mar 2005 21:57:10 +1300

pychm (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Make the description clearer
  * Change maintainer's email address
  * Builde-Depend on python-dev instead of python2.3-dev,
    otherwise dh_python wouldn't work.

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Tue,  9 Nov 2004 19:12:43 +1300

pychm (0.8.0cvs20041009-1) unstable; urgency=low

  * New CVS checkout. 

 -- Carlos Z.F. Liu <carlos_liu@yahoo.com>  Sat,  9 Oct 2004 18:23:29 +1300

pychm (0.8.0-1) unstable; urgency=low

  * Initial Release.

 -- Carlos Z.F. Liu <carlos_liu@yahoo.com>  Fri, 10 Sep 2004 04:10:12 +1200
