=== debian/control ===
Source: pychm
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python, libchm-dev (>= 0.3), python-all-dev (>= 2.3.5-11), python3-all-dev, python-all-dbg, python3-all-dbg, python-setuptools, python3-setuptools
Standards-Version: 4.2.1
X-Python-Version: all
Homepage: https://github.com/dottedmag/pychm
Vcs-Git: https://salsa.debian.org/python-team/modules/pychm.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pychm

Package: python-chm
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python binding for CHMLIB
 PyCHM is a package that provides Python binding for Jed Wing's CHMLIB library.
 .
 The chm package contains four modules, namely chm.chm, chm.chmlib,
 chm.extra and chm._chmlib, which provide access to the API implemented
 by the C library chmlib and some additional classes and functions.
 They are used to access MS-ITSS encoded files - Compressed Html Help
 files (.chm).

Package: python-chm-dbg
Section: debug
Architecture: any
Depends: python-dbg, python-chm (= ${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python binding for CHMLIB - debug extension
 PyCHM is a package that provides Python binding for Jed Wing's CHMLIB library.
 .
 The chm package contains four modules, namely chm.chm, chm.chmlib,
 chm.extra and chm._chmlib, which provide access to the API implemented
 by the C library chmlib and some additional classes and functions.
 They are used to access MS-ITSS encoded files - Compressed Html Help
 files (.chm).
 .
 This package contains the debug extension for python-chm.

Package: python3-chm
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python binding for CHMLIB - Python 3
 PyCHM is a package that provides Python binding for Jed Wing's CHMLIB library.
 .
 The chm package contains four modules, namely chm.chm, chm.chmlib,
 chm.extra and chm._chmlib, which provide access to the API implemented
 by the C library chmlib and some additional classes and functions.
 They are used to access MS-ITSS encoded files - Compressed Html Help
 files (.chm).
 .
 This package contain the Python 3 version of chm.

Package: python3-chm-dbg
Section: debug
Architecture: any
Depends: python3-dbg, python3-chm (= ${binary:Version}), ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python binding for CHMLIB - Python 3 debug extension
 PyCHM is a package that provides Python binding for Jed Wing's CHMLIB library.
 .
 The chm package contains four modules, namely chm.chm, chm.chmlib,
 chm.extra and chm._chmlib, which provide access to the API implemented
 by the C library chmlib and some additional classes and functions.
 They are used to access MS-ITSS encoded files - Compressed Html Help
 files (.chm).
 .
 This package contain the Python 3 debug extension for python3-chm.
