=== debian/rules ===
#!/usr/bin/make -f

PY2VERS := $(shell pyversions -s)
PY3VERS := $(shell py3versions -s)

%:
	dh $@ --with python2,python3

override_dh_auto_build:
	set -e ; \
	for python in $(PY2VERS) $(PY3VERS); do \
		$$python setup.py build; \
		$$python-dbg setup.py build; \
	done

override_dh_auto_install:
	set -e ; \
	for python in $(PY2VERS); do \
		$$python setup.py install --root=debian/python-chm --install-layout=deb; \
		$$python-dbg setup.py install --root=debian/python-chm-dbg --install-layout=deb; \
	done
	set -e ; \
	for python in $(PY3VERS); do \
		$$python setup.py install --root=debian/python3-chm --install-layout=deb; \
		$$python-dbg setup.py install --root=debian/python3-chm-dbg --install-layout=deb; \
	done

override_dh_auto_clean:
	set -e ; \
	for python in $(PY2VERS) $(PY3VERS); do \
		$$python setup.py clean; \
	done

override_dh_strip:
ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
	dh_strip -ppython-chm --dbg-package=python-chm-dbg
	dh_strip -ppython3-chm --dbg-package=python3-chm-dbg
endif
