## pychm 0.8.6

=== debian/changelog ===
pychm (0.8.6-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:38:05 +0000

pychm (0.8.6-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python3-chm-dbg: Add Multi-Arch: same.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * debian/control
    - wrap-and-sort
  * remove -dbg package; Closes: #994323

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 30 Sep 2021 19:53:23 -0400

pychm (0.8.6-2) unstable; urgency=medium

  * Drop python2 support; Closes: #937406

 -- Sandro Tosi <morph@debian.org>  Mon, 16 Dec 2019 17:53:24 -0500

pychm (0.8.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - update upstream copyright information
  * debian/patches/0001-py3k.patch
    - drop patch, merged and extended upstream

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Dec 2019 00:02:05 -0500

pychm (0.8.4.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * debian/patches/0001-py3k.patch
    - further py3k fix, chmlib.chm_open() arg needs to be bytes
  * debian/control
    - bump Standards-Version to 4.4.0 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 01 Sep 2019 14:09:53 -0400
