=== debian/control ===
Source: pychm
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               libchm-dev (>= 0.3),
               python3-all-dev,
               python3-setuptools,
Standards-Version: 4.5.1
X-Python-Version: all
Homepage: https://github.com/dottedmag/pychm
Vcs-Git: https://salsa.debian.org/python-team/packages/pychm.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pychm

Package: python3-chm
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: Python binding for CHMLIB - Python 3
 PyCHM is a package that provides Python binding for Jed Wing's CHMLIB library.
 .
 The chm package contains four modules, namely chm.chm, chm.chmlib,
 chm.extra and chm._chmlib, which provide access to the API implemented
 by the C library chmlib and some additional classes and functions.
 They are used to access MS-ITSS encoded files - Compressed Html Help
 files (.chm).
 .
 This package contain the Python 3 version of chm.
