=== debian/rules ===
#!/usr/bin/make -f

PY3VERS := $(shell py3versions -s)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	set -e ; \
	for python in $(PY3VERS); do \
		$$python setup.py build; \
	done

override_dh_auto_install:
	for python in $(PY3VERS); do \
		$$python setup.py install --root=debian/python3-chm --install-layout=deb; \
	done

override_dh_auto_clean:
	set -e ; \
	for python in $(PY3VERS); do \
		$$python setup.py clean; \
	done
