## pychm 0.8.6+ds

=== debian/changelog ===
pychm (0.8.6+ds-6) unstable; urgency=medium

  * Drop Emacs mode line from debian/watch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 29 Sep 2025 22:54:05 +0900

pychm (0.8.6+ds-5) unstable; urgency=medium

  * Use V5 format for watch file
  * Use local configuration file for salsa CI

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 16:32:25 +0900

pychm (0.8.6+ds-4) unstable; urgency=medium

  * Upgrade Debian policy to 4.7.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 02 Mar 2025 10:20:26 +0900

pychm (0.8.6+ds-3) unstable; urgency=medium

  * Upgrade Debian policy standards to 4.7.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Feb 2025 12:43:30 +0900

pychm (0.8.6+ds-2) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * All reproducible options are enabled by default

  [ Alexandre Detiste ]
  * fix syntax error in Maintainer: field that confuses UDD & the Tracker

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 28 Dec 2024 02:29:39 +0900

pychm (0.8.6+ds-1) unstable; urgency=medium

  * Add myself as maintainer (Closes: #1065222)
  * Upgrade Debian standard
  * Drop generated files from upstream code
  * Update copyright text
  * Add configuration file of git-buildpackage(1)
  * New upstream version 0.8.6+ds
  * Remove obsolete build rules (Closes: #1047341)
  * Install upstream changelog
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Drop ancient X-Python-Version field (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Enable hardening and reproducible options

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 22 Apr 2024 21:53:59 +0900

pychm (0.8.6-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Sandro Tosi ]
  * orphan

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 20:57:26 -0500
