=== debian/control ===
Source: pychm
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>,
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               libchm-dev,
               python3-all-dev,
               python3-setuptools
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/pychm
Vcs-Git: https://salsa.debian.org/python-team/packages/pychm.git
Homepage: https://github.com/dottedmag/pychm
Rules-Requires-Root: no

Package: python3-chm
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python binding for CHMLIB - Python 3
 PyCHM is a package that provides Python binding for Jed Wing's CHMLIB library.
 .
 The chm package contains four modules, namely chm.chm, chm.chmlib,
 chm.extra and chm._chmlib, which provide access to the API implemented
 by the C library chmlib and some additional classes and functions.
 They are used to access MS-ITSS encoded files - Compressed Html Help
 files (.chm).
 .
 This package contain the Python 3 version of chm.
