=== debian/rules ===
#!/usr/bin/make -f

# build options
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs NEWS
